<?php
$issuetime = getDateTimeMk_YMDHM($article_array['issuetime']);
$content_count = getContentCount();
$content = mediaScriptParse($articleContent['content']);
$content_pages = showContentPages();
$comment_count = getCommentCount();
if($article_array['sourceurl']!='') $source_show = "<a href='$article_array[sourceurl]' target='_blank'>$article_array[sourcename]</a>";
else $source_show = $source_show = "<a href='article.php?id=$id' target='_blank'>$article_array[sourcename]</a>";
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=<?php echo SYS_CHARSET ?>" />
<title><?php echo $article_array['title'] ?> _<?php echo $sys_title ?></title>
<meta name="keywords" content="<?php echo $article_array['title'] ?>" />
<meta name="description" content="<?php echo $article_array['title'] ?>" />
<link rel="stylesheet" type="text/css" href="<?php echo SYS_FRONT_STYLE_PATH?>style/article.css" />
<script type="text/javascript" src="<?php echo SYS_FRONT_STYLE_PATH?>js/common.js"></script>
<script type="text/javascript" src="<?php echo SYS_FRONT_STYLE_PATH?>js/jquery.js"></script>
<script type="text/javascript" src="<?php echo SYS_FRONT_STYLE_PATH?>js/interface.js"></script>
<script type="text/javascript" src="<?php echo SYS_FRONT_STYLE_PATH?>js/jquery.form.js"></script>
<base target="_self" />
</head>

<body>
<?php include("inc_topbar.tpl.html"); ?>
<div id="wrap">
<!--Content, Left, Right, Middle, Outer, Advertisement--> 
<!--Header-->
<div id="header">
<?php 
include("inc_pagetitle.tpl.html"); 
include("inc_mainmenu.tpl.html"); 
include("inc_submenu.tpl.html"); 
include("inc_navigation.tpl.html"); 
?>
</div>
<!--/Header-->

<!--Content-->

<!--C1 layout-->
<div class="contentR">
	
<!--C1-R layout-->
<div class="sideL">
<!--C1-R1 layout-->
<div id="hotview" class="sideblock">
<h3><?php echo $layout_title_array['hotview'] ?></h3>
<ul class="msgtitlelist" >
<?php
$hotview_array=getLayoutn('hotview');
foreach($hotview_array as $row){
?>
<li><a href='article.php?id=<?php echo $row['id'] ?>' target='_self'><?php echo $row['title'] ?></a></li>
<?php
}?>
</ul>
</div>
<!--/C1-R1 layout-->

<!--C1-R2 layout-->
<div id="newread" class="sideblock" style="margin-top:10px;">
<h3><?php echo $layout_title_array['newread'] ?></h3>
<ul class="msgtitlelist" >
<?php
$newread_array=getLayoutn('newread');
foreach($newread_array as $row){
?>
<li><a href='article.php?id=<?php echo $row['id'] ?>' target='_self'><?php echo $row['title'] ?></a></li>
<?php
}?>
</ul>
</div>
<!--/C1-R2 layout-->

</div>
<!--/C1-R layout-->

<!--C1-L layout-->
<div class="mainarea" style="float: right;">
<div id="articledetail">
<h1 class="articletitle"><?php echo $article_array['title'] ?></h1>
<p class="articleinfo smalltxt">发布时间: <?php echo $issuetime ?> &nbsp;&nbsp; 来源: <?php echo $source_show ?> </p>
<div class="article_content_titles">
<?php
if($content_count>1){
$content_title=createContentJumpMenu();
?>
<select name="menu1" onChange="MM_jumpMenu('window',this,0)" class="jump_menu">
<?php echo $content_title ?>
</select>
<?php } ?>
</div>
<div id="articlebody">
<?php echo $content ?>
</div>

<?php 
include("inc_articlecontent_ad.tpl.html");
include("inc_articlectrl.tpl.html");
include("inc_favorite.tpl.html");
include("inc_comment.tpl.html");
include("inc_relation.tpl.html");
?> 
</div> <!--/articledetail-->
</div>
<!--/C1-L layout-->
<!--C1 layout-->

<!--/Content-->

</div>

<?php include("inc_footer.tpl.html"); ?> 
</body>
</html>
